Bug 1248010 - [kdump] improve error message when kdump service fails to start
[kdump] improve error message when kdump service fails to start
Status: CLOSED CURRENTRELEASE
Product: ovirt-host-deploy
Classification: oVirt
Component: Plugins.kdump (Show other bugs)
---
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: 1.3.2
Assigned To: Alon Bar-Lev
Pavel Stehlik
infra
: Improvement
Depends On:
Blocks: 1203727 1247516
  Show dependency treegraph
 
Reported: 2015-07-29 08:42 EDT by Alon Bar-Lev
Modified: 2016-02-10 14:27 EST (History)
10 users (show)

See Also:
Fixed In Version: ovirt-host-deploy-1.3.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-04 10:43:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 43966 None None None Never
oVirt gerrit 44068 ovirt-host-deploy-1.3 MERGED kdump: Display clear message when kdump fails to start Never

  None (edit)
Description Alon Bar-Lev 2015-07-29 08:42:07 EDT

    
Comment 1 Pavol Brilla 2015-08-26 05:44:30 EDT
verified based on verification of bug: https://bugzilla.redhat.com/show_bug.cgi?id=1247516

version ovirt-host-deploy-1.3.2-1.el6ev.noarch is in 3.5.4

Note You need to log in before you can comment on or make changes to this bug.